INVALIDATE_INODE_PAG(9)

NAME
invalidate_inode_pages2 - remove all pages from an address_space

SYNOPSIS

int invalidate_inode_pages2(struct address_space * mapping);

ARGUMENTS

mapping
    the address_space

DESCRIPTION

Any pages which are found to be mapped into pagetables are unmapped prior to invalidation.

Returns -EBUSY if any pages could not be invalidated.

COPYRIGHT